@charset "UTF-8";
/* イベント情報
-------------------------------------------------- */
body.news .area-heading {
  padding: 25px 0;
}
body.news .area-heading h2 {
  font-size: 1.5rem;
  font-weight: 300;
  letter-spacing: 0.1em;
  text-align: center;
}
body.news .area-heading .page-title {
  width: auto;
  margin: 0 auto;
}
body.news .area-heading .page-caption {
  font-size: 12px;
  /*font-size: 1.2rem;*/
  line-height: 1.33;
  margin-bottom: 10px;
  padding: 0 20px;
}
body.news .area-news {
  padding: 0 20px;
  margin-bottom: 40px;
}
body.news .area-news .article-list {
  margin-bottom: 40px;
  border-top: 1px dotted #b3b3b3;
}
body.news .area-news .article-list__item {
  padding: 40px 20px;
  box-sizing: border-box;
  border-bottom: 1px dotted #b3b3b3;
}
body.news .area-news .article-list .meta {
  font-size: 13px;
  /*font-size: 1.3rem;*/
  line-height: 1.61;
  margin-bottom: 10px;
}
body.news .area-news .article-list .discription {
  font-size: 13px;
  /*font-size: 1.3rem;*/
  line-height: 1.61;
}
body.news .area-news .archive-list {
  width: 295px;
  margin: 0 auto 20px;
  padding: 20px;
  background: #e4e9eb;
  box-sizing: border-box;
}
body.news .area-news .archive-list__item {
  margin-bottom: 10px;
  padding: 0 20px;
}
body.news .area-news .archive-list__item:last-child {
  margin-bottom: 0;
}
body.news .area-news .archive-list__item a {
  padding: 10px 0;
  font-size: 16px;
  /*font-size: 1.6rem;*/
  line-height: 1.61;
  text-align: center;
  color: #001f3c;
  text-decoration: none;
}
body.news .area-news .archive-list__item a.current {
  color: #999999;
  cursor: default;
}
body.news .area-btn-index {
  padding-top: 20px;
  margin-bottom: 40px;
}
body.news .area-btn-index .btn-index {
  position: relative;
  display: block;
  width: 295px;
  height: 60px;
  margin: 0 auto;
  padding-right: 0.5em;
  color: #001f3c;
  line-height: 60px;
  text-align: center;
  letter-spacing: 0.1em;
  border: 1px solid #001f3c;
  box-sizing: border-box;
}
body.news .area-btn-index .btn-index:after {
  content: '';
  display: block;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -4px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 8px 5px 0;
  border-color: transparent #001f3c transparent transparent;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

/* 2017/11/15 add */
body.news .article-list .article-list__item .discription a {
  text-decoration: underline;
  color: #000;
}
/* 202309修正*/
[class^="article-list newstab_box"]{
  display: none;
  margin-top:40px;
}
[class^="article-list newstab_box"]:first-child{
  display: block;
  margin-top: 0;
}



